body{ 
	background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/bg_body.png") repeat scroll 0 0; 
	position: relative !important;
}

/*.HotDeal { margin-right: 9px; } */
.NavBarLeft { width: 300px; z-index: 1; }
.clr {clear: both;}
.fl {float: left;}
.fr {float: right;}

/* Header */
.Header {
	position: relative;
	z-index: 1;
	overflow: visible;
}
.logo{
	position: absolute;
	top: 10px;
	left: 10px;
	display: block;
	z-index: 5;
}
.Header .NavigationText {
	float: none;
	display: block;
	width: 960px;
}
.banner{
	float: right;
	padding: 10px 0 0 0;
	text-align: right;
	width: 728px;
	position: absolute;
	right: 0;
}

/* Top Menu */
.headx, .menux, .bodyx {
	position: absolute;
	left: 0;
	width: 100%;
}
.headx {
	background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/bg_header.png") repeat-x;
	position: absolute;
	top: 0;
	height: 175px;
}
.menux {
	height: 43px;
	top: 128px;
}
.NavBarTop{
	height:60px;
	margin: 0px;
	position: relative;
	overflow: visible;
	z-index: 55;
}
.NavBarTop .NavigationText {margin: 0;}
.NavBarTop .PropertyContainer{
	padding: 0;
	margin: 0;
}
.NavBarTop .SizeContainer { height: 59px !important;}
.NavBarTop .PropertyContainer { /*background: url(/WebRoot/Store3/Shops/mahogany/MediaGallery/images/menu_separator.png) no-repeat left top transparent;*/ }
.NavBarTop .NavigationElement, .NavBarTop .Active { 
	background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/seperator_menu.png") no-repeat right top;
	height: 59px;
	padding: 0px;
	margin: 0;
}
.NavBarTop .NavigationElement a {
	display: block;
	width: 82px;
	padding: 33px 10px 0px 10px;
	text-align: center;
	margin: 0;
	white-space: normal;
	line-height: 12px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	font-family: Arial;
	text-shadow: 1px 1px 0px #005ca9;
	float: left;
}
.NavBarTop .Active a {
	/*background: url(/WebRoot/Store3/Shops/mahogany/MediaGallery/images/active_bg.png) repeat 0 center;*/
	/*background: rgba(255, 255, 255, 0.3);*/
	margin-top: 0;
	padding: 14px 10px 0px 10px;
}
.NavBarTop .NavigationElement a:hover {
	text-decoration: none;
}
.NavBarTop .NavigationElement ul li a { max-width: none; font-family: Arial; }

/* Left menu */
.NavBarLeft .PropertyContainer {
	background: #f9f9f9;
	margin: 0;
	width: 300px;
	border-radius: 0px;
	margin-top: 20px;
}
.NavBarLeft .PropertyContainer .SizeContainer{
	float: none;
	border: solid 0px #cdcdcd;
	border-radius: 0px;
}

.NavBarLeft .ShopNameHead, .NavBarLeft .ContextBoxHead{
	/*background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/menu_title_bg.png") 0 0 repeat-x;*/
	background: #218bb2;
	height: 33px;
	border: none;
}
.NavBarLeft .ContextBox .ContextBoxHead span, .NavBarLeft .ShopNameSlogan h1, .NavBarLeft .ContextBox .ContextBoxHead h1{
	color:#fff;
	height:26px;
	font-family: Arial;
	font-size:15px;
	font-weight:bold;
	padding-top:5px;
}
.NavBarLeft .ShopNameSlogan .BoxContainer, .NavBarLeft .ContextBox .BoxContainer {
	background: none; margin-bottom: 10px; padding-bottom: 0 !important;
}
.NavBarLeft .ContextBoxBody {
	background:none;
	font-size:12px;
	padding: 10px 0 10px 10px;
	position: relative;
}
.NavBarLeft .NavigationText {
	padding: 0 !important;
	margin: 15px 0;
}

/* Special products */
#NavElement_1502106 .ContextBoxBody { color: #e08c04; }
#NavElement_1502106 .ContextBoxBody a {
	font-weight: bold;
	font-size: 12px !important;
	color: #3d3d3d !important;
	text-transform: uppercase;
}
#NavElement_1502106 img {border: solid 1px #ccc;}

/* Search & Phone block*/
.ContentAreaInner, .ContentAreaWrapper{
	overflow: visible;
	position: relative;
}
.ContentAreaWrapper {padding-top: 2px; margin-top: 50px; }
.sub-headx {
	position: relative;
	width: 960px;
	margin: 0 auto;
	z-index: 5;
}
.phone_s {
	display: block;
	position: absolute;
	right: 0;
}
.search_d {
	position: absolute;	
	right: 0px;
	top: 48px;
	width: 440px;
	padding: 0;
	height: 40px;
	z-index: 0;
}
.HorizontalNavBar .SearchElementLayout {width: 250px !important; height: 100%;}
.SearchElement {	
	width: 220px;
	min-height: 31px;
	float: right;

}
.SearchElement label {
	color: #000;
	font-size: 14px;
	font-family: Verdana;
	font-style: italic;
	margin-right: 20px;
	float: left;
	margin-top: 3px;
}
.SearchElementLayoutIconCell {	
	float: left;
	width: auto;
}
.SearchElement input.Search {
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #fff;
	
	width: 195px !important;
	height: 16px;
	color: #909090;
	padding: 3px 10px;
	font-style: italic;
	font-size: 11px;
	font-family: Verdana;
	float: left;
}
.SearchElement input.Search:focus {outline: none;}
.SearchIcon {
	background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/search_icon.png") no-repeat 1px 0px !important;
	filter: none;
	width: 26px;
	height: 25px;
	float: left;
}
.search_d .SearchIcon {
	position: absolute;
	background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/search_icon.png") no-repeat 1px 0px !important;
	top: 7px;
	right: 7px;
	width: 16px;
	height: 16px;
}
.phone_s .tel {
	background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/phone.png") no-repeat scroll left top transparent;
	width: 170px;
	color: #000;
	font-size: 26px;
	font-family: arial, sans-serif;
	font-weight: bold;
	line-height: 50px;
	padding-left: 42px;
	padding-right: 0;
	height: 42px;
}

/* Left menu - Basket block */
#NavElement_9282950 .ContextBoxHead {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background-position-y: -1px;
}
#NavElement_9282950 {
	background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/basket_icon_grey.png") no-repeat 10px 42px;
}
#NavElement_9282950 .ContextBoxBody {padding-left: 55px; padding-top: 15px;}

/* Left menu - Login block */
.LoginBox input.Login {
	width: 265px !important;
	padding: 3px 2px 3px 5px;
	border: solid 1px #bdbcbd;
}
.LoginBox .Action {
	padding-left: 10px !important;
	background: url('/WebRoot/Store3/Shops/mahogany/MediaGallery/images/link_arrow.png') no-repeat left center !important;
}
.LoginBox a.Action {
	color: #353535;
	text-decoration: none;
	padding-left:0;
	font-style: italic;
	font-size: 12px !important;
}
.LoginBox .Action.RegisterLink {
	font-size: 12px !important;
	color: #353535 !important;
	font-style: normal;
}
.LoginBox .ep-uiInput-wrap {
	overflow: visible;
	display: block;
	position: static;
}
.LoginBox .LoginButton {
	background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/button_bg.png") repeat-x scroll 0 0 transparent;
	height:27px;
	width:65px;
	border: 1px solid #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	color:#fff;
	font-size:14px;
	padding: 0;
	position: absolute;
	bottom: -44px;
	right: 15px;
}

/* Add to basket button*/
button.ep-uiInput-button {
	background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/button_bg.png") repeat-x !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: none;
	font-weight: bold;
	padding: 3px 10px !important;
	height: 27px;
	color: #fff;
}
.BasketIcon { background: none !important; width: 0;}
button.ep-uiInput-button:hover, button.ep-uiInput-button:active, .LoginBox .LoginButton:hover {background: #000 !important; border: 0; }

.social_icon a {	margin-right: 5px; }
/* Main block */
.sliderx { 
	padding-bottom: 20px;
	margin-left: 10px;
	height: 268px;
	background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/slider_bg.png") no-repeat left 263px;
}
.GeneralLayout td.ContentArea{
	padding-left: 10px;
	background: transparent;
}
.CategoryList div.txtintro {
	font-family: Arial;
	font-size: 13px;
	color: #000;
	padding: 5px 10px;
}

/* Hot deal block - home page */
.HotDeal{
	background: none !important;
	float: left;
	line-height: 100%;
	margin: 0;
	overflow: hidden;
	padding: 10px 8px 25px 8px;
	width: 144px;
	height: 230px;
	border-left: solid 1px #cccccc;
	border-top: solid 1px #cccccc;

}
.HotDeal:nth-child(1),.HotDeal:nth-child(5), .HotDeal:nth-child(9), .HotDeal:nth-child(13), .HotDeal:nth-child(17), .HotDeal:nth-child(21) {
	border-left: none;
}
.HotDeal:nth-child(1), .HotDeal:nth-child(2), .HotDeal:nth-child(3), .HotDeal:nth-child(4) {
	border-top: none;
}
.HotDealTop {
	padding: 0;
	margin: 0;
	height: auto;
}
.HotDealTopFloatin {padding: 0; width: 144px;}
.HotDeal .ImageArea {
	width: 142px;
	height: 142px;
	padding: 0;
}
.HotDeal .ImageArea img {
	width: 140px !important;
	max-height: 140px;
	border: solid 0px #cfcfcf;
	margin: 0;
}
.HotDealFoot {
	background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/hotdealfoot_bg.gif") 0 43px no-repeat !important;
	margin: 0;
	padding: 0;
	min-height: 99px;
	height: auto;
}
.HotDealFootFloatin {
	/*background: #0087e6 !important;*/
	font-size: 12px !important;
	font-family: Arial !important;
	width: 132px;
	height: auto;
	text-align: left;
	padding: 5px;
}
.HotDealFoot .InfoArea {
	width: auto;
	white-space: normal;
	overflow: hidden;
	margin-bottom: 10px;
	height: 32px;
}
.HotDealFoot span.Price {color: #fff; margin: 5px 0; font-size: 13px;}
.HotDealFoot span.Price div { color: #231f20 !important; }
.HotDealFoot br { display: none; }
.HotDealFoot .LineThrough { padding-left: 0; }
.HotDealFootFloatin { font-size: 10px !important; color: #231f20 !important; }
.HotDealFoot .InfoArea a.ProductName {
	color: #474747;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial;
	text-transform: uppercase;
	word-wrap: break-word;
	text-decoration: none;
}

.ContentArea .Separator{
	display:none;
}
.ContentArea .Article {
	padding-top: 15px;
}
.ContentArea .Article ul {
	list-style-type: disc;
}
.ContentArea .Article p {
	padding: 10px 0;
}

/* Footer */
.footer{
	background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/bg_footer.png") repeat;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 49px;
	width: 100%;
}
.NavBarBottom .NavigationText {
	font-size: 12px;
	color: #fff;
	width: 960px;
	padding-top: 14px;
}
.NavBarBottom .NavigationText .cp {float: left; font-size: 12px; padding-right: 20px;}
.NavBarBottom .NavigationText .ft {float: right; }
.NavBarBottom .NavigationText .ft a.lnkf {font-size: 12px;}

.GeneralLayout { margin: 0px auto; background: url(/WebRoot/Store3/Shops/mahogany/MediaGallery/head-x.png) repeat-x 0 0; margin-top: -274px; position: relative; }
.PropertyContainer  { padding-right: 15px; padding-left: 0px; }

.Header a { margin: 100px 0 0 10px; }
.ShopLogo { width: 293px; height: 285px; background: white; display: block; position: absolute; left: 0; top: 3px; z-index: 100; }

.HorizontalNavBar .SearchElement form{
margin:0px;
}

.NavBarBottom table.SizeContainer{
width:100%;
}

#loginBoxForm1 .CustomButton:hover *{
background:none;
}

.NavBarBottom{
background:none;
}

.GeneralLayout{
background:none;
margin-top: 0;
}

.Header .PropertyContainer{
	height:113px;
	padding:0px;
}

.Footer .PropertyContainer{height:5px;}
.NavBarBottom .PropertyContainer{height:70px; padding-left: 0;}

a.lnkf, a.lnkf:hover {
	color:#fff;
	padding:0px 5px;
}

#BasketAddressSelectForm{
margin-top:10px;
}
#BasketAddressSelectForm .CustomButton {

}
.OrderProcessNavigation{
width:96%;
}
.CheckoutButtons #BasketButtons #CheckOutTop{
margin-right:26px !important;
width:93px;
margin-top:15px;
}
#BasketAddressSelectForm  .TableHead div{
padding-left:10px;
}
#BasketOfferForm .InnerTop .Address{
padding-left:10px;
}
.ContentAreaWrapper .CustomerOrder p{
padding-left:10px;

}
#registrationForm {
	padding: 0 10px;
}
#registrationForm .TableHead {
	margin-left: 0;
}
.NewCustomer .DialogMessage {
	margin: 0 10px;
}
.Addresses .MessagePositiveResult {
	margin: 0 10px;
}
#personalDataForm {
	padding: 0 10px;
}
.AddressDialog {
	margin-left: 0px !important;
}
#ViewUserShoppingListsForm .Text {
	margin-left: 10px;
}
table.MiniBasket {
	margin: 0 5px;
	width: 295px;
}
.CheckoutButtons #BasketButtons * {
	margin-right: 4px !important;
}
.ShippingOptionContainer {
	margin-right: 10px;
	width: 95%;
}
#BasketForm .OrderProcessNavigation {
	margin-right: 10px;
	width: 95%;
}
.BasketAddressSelect, table.Basket {
	width: 97%;
}
#BasketAddressSelectForm {
	width: 98%;
}
.OrderTracking {
	padding-left: 5px;
}

.NavBarTop table.SizeContainer {
	width: 100%;
}

/* Others */
.Div .ContentArea { margin-left: 310px !important; width: 650px; background: none !important; }
.Div .ContentAreaInner, .Div .ContentAreaWrapper { float: right;}
#BasketOfferForm .MessageWarning{
margin-top:105px;
}
.MessageError{margin-top:105px;}
.ProductDetails .SlideShow,.ProductDetails .FullSize{padding-top:5px;}
.ProductDetails .FullSize h1{padding-bottom:10px;font-size:19px; color: #000; }

.NavBarTop .NavigationElement.NavBarElement0 a { padding-top: 32px; text-transform: capitalize !important; }
.LoginBox .LoginButton { z-index: 5; }
.Layout1 { margin-bottom: -20px; }

.NavBarTop ul.DropDownList li ul li { padding: 0; }
.NavBarTop ul.DropDownList li ul a { padding: 2px 20px 2px 7px !important; display: block; text-shadow: none; }
.NavBarTop ul.DropDownList li ul li a:hover { background: #005ca9; color: #fff !important; } /* menu hover */

.NavBarTop script { display: none; /* fix for Safari */}
#MultiCheckout .ShopSlogan, #MultiCheckout .ShopName, #MultiCheckout .headx, #MultiCheckout .menux, #MultiCheckout .bodyx, #MultiCheckout .footer, #MultiCheckout .footlinks { display: none; }
#ContentAreaFix, .Div .ContentArea:before { background: none !important; }

ul.DropDownList li:nth-child(9) ul ul { left: -100%; }
ul.DropDownList li:nth-child(10) ul  ul { left: -100%; }


/* New Update 2013 */
.FooterContainer { margin-top: 10px;}
.NavBarBottom .PropertyContainer {
	height: 45px;
	padding-left: 0;
}
#footer_nav {
	display: block;
	height: 120px;
	color: #474747;
}
.footer_logo {
	padding: 0 !important;
}

/* for SEO */
.ShopLogo { height: 0px; width:0px; overflow: hidden; display: none !important; }
.Footer .NavigationText { color : #fff; display: none !important }
/* for SEO */


/* Important Links */
.NavBarLeft .NavBarElement0 { }
ul.services li  {
	padding: 5px 0;
}
ul.services li a {}
ul.services li a, ul.services li a:hover {
	font-size: 13px;
	font-weight: bold;
}
/* Important Links */


/* Logo Footer 
.FooterContainer {
	height: 170px;
}
.NavBarBottom .PropertyContainer {
	height: 166px;
	padding-left: 0;
}
Logo Footer */

/* Header Menu */
.header_menu {
	display: none;
	position: absolute;
	left: 0px;
	top: -48px;
	width: 960px !important;
	padding: 0;
	height: 48px;
}
.header_menu ul {
	list-style: none;
}
.header_menu li {
	float: left;
	margin: 0 3px 0 0;
}
.header_menu li a {
	float: left;
	font-size: 17px;
	font-weight: bold;
	line-height: 15px;
	color: #fff;
}
.header_menu li a span {
	float: left;
	padding: 14px 16px 2px 16px;
	height: 32px;
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	font-family: Tahoma;
}

.header_menu li.link_home a {
	background: url(/WebRoot/Store3/Shops/mahogany/MediaGallery/images/link_home.png) no-repeat;
	width: 68px;
	height: 48px;
}
.header_menu li.link_home a span {
	display: none;
}

.header_menu li.linkm1 a {
	background: url(/WebRoot/Store3/Shops/mahogany/MediaGallery/images/link_green.png) no-repeat 100% 0;
	text-shadow: 1px 1px 0 #89B600;
	margin-left: 15px;
}
.header_menu li.linkm1 a span {
	background: url(/WebRoot/Store3/Shops/mahogany/MediaGallery/images/link_green.png) no-repeat;
	margin-left: -15px;
}

.header_menu li.linkm2 a {
	background: url(/WebRoot/Store3/Shops/mahogany/MediaGallery/images/link_orange.png) no-repeat 100% 0;
	text-shadow: 1px 1px 0 #D4A200;
	margin-left: 15px;
}
.header_menu li.linkm2 a span {
	background: url(/WebRoot/Store3/Shops/mahogany/MediaGallery/images/link_orange.png) no-repeat;
	margin-left: -15px;
}

.header_menu li.linkm3 a {
	background: url(/WebRoot/Store3/Shops/mahogany/MediaGallery/images/link_yellow.png) no-repeat 100% 0;
	text-shadow: 1px 1px 0 #cccc00;
	margin-left: 15px;
}
.header_menu li.linkm3 a span {
	background: url(/WebRoot/Store3/Shops/mahogany/MediaGallery/images/link_yellow.png) no-repeat;
	margin-left: -15px;
}


/* Header Menu */
.NavBarLeft div { font-size: 12px; }
ul.DropDownList li:nth-child(7) ul ul { left: -100%; }
ul.DropDownList li:nth-child(8) ul ul { left: -100%; }
ul.DropDownList li:nth-child(9) ul ul { left: -100%; }
ul.DropDownList li:nth-child(10) ul ul { left: -100%; }
ul.DropDownList li:nth-child(11) ul ul { left: -100%; }
ul.DropDownList li:nth-child(12) ul ul { left: -100%; }

/* for SEO */
.ShopLogo { height: 0px; width:0px; overflow: hidden; display: none !important; }
.Footer .NavigationText { color : #fff; display: none !important }
/* for SEO */


/* New fix update ePages 6.16 */
/* fixed 1 */
.NavBarTop .InputField.SearchForm { border: 0; background: none; } 
.SearchElement input.Search:focus { box-shadow: none; }
.Footer .PropertyContainer { height: 5px; min-height: 0; }
.NavBarLeft .ep-uiInput-text, .NavBarLeft .LoginBox .InputField .ep-uiInput, .NavBarLeft .LoginBox input.Login { width: 265px !important; padding: 3px 2px 3px 5px; border: solid 1px #bdbcbd; }
.NavBarLeft .LoginBox .LoginButton { width: 80px !important; }
button.ep-uiInput-button { color: #fff !important; }
.HotDealFootFloatin span div { display: block;}
.NavBarLeft .FacetName { color: #000; }
.CategoryProducts .HotDealList { display: block; background: none; border-radius: 0; border: 0; margin: 0; padding: 0; }
.HotDealFoot .hotdeal-old-price { font-size: 10px; }
.HotDealFootFloatin { text-align: left !important; }
#BasketAddressFormContainer { clear: both; }
.search_d .SearchIcon, .search_home .SearchIcon { box-shadow: none; } 

/* Mega Menu Style - remove .NavBarTop ul a */
.ep-megamenu .masonry a { line-height: 1.6em !important; height: auto !important; text-align: left; font-size: 12px; }
.ep-megamenu-first-level-element a { text-align: left !important; font-weight: bold; }
.ep-megamenu-second-level-element a, .ep-megamenu-third-level-element a { padding: 0 !important; color: #005ca9 !important;  border-radius: 0!important;  }
.ep-megamenu-second-level-element a:hover, .ep-megamenu-third-level-element a:hover { text-decoration: underline !important; color: #000 !important; }
.ep-megamenu-third-level-element a { font-weight: normal !important; }
.ep-megamenu .active-item .active-marker:after { bottom: -35px; }
.ep-megamenu .active-item .active-marker:before { bottom: -34px; }
.ep-megamenu .masonry .masonry-brick a { text-transform: uppercase !important; background: none; text-shadow: none; } 
.ep-megamenu .masonry .masonry-brick ul li a { text-transform: none !important; } 

/* New Search */
.Price { text-align: left; }
.ProductHotDealImage, .ImageMedium { max-height: 140px; max-width: 140px; }
.NavBarLeft input.Search { max-width: 250px; }
.NavBarLeft .InputField.SearchForm { border: 0; }
.NavBarTop .SearchElement { 
	position: absolute;
	right: 10px;
	top: 13px;
	width: 225px !important;
	height: 36px;
	padding: 0;
	margin: 0;
	background: none !important;
}
.NavBarTop  .SearchElement .InputField.SearchForm {
	width: 214px;
	height: 23px;
	border: 0px solid #C4C4C4;
	border-radius: 5px;
	box-shadow: 0 0 3px #d2d2d2 inset;
	background: #fff;
	margin: 6px 0 0 5px;
}
.NavBarTop  .SearchElement .SearchForm .search-button {  
	background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/search_icon.png") no-repeat 6px 0px !important;
	top: 4px;
	right: 0px;
	width: 20px;
	height: 16px;
	filter: none;
	position: absolute;
	border-radius: 0;
	opacity: 1;
	box-shadow: none;
	border-left: solid 1px #d7d7d7;
}
.NavBarTop  .SearchElement .SearchForm .search-button span { background-repeat: no-repeat !important; }
.MiniPayPalExpressContainer button.ep-uiInput-button, .PayPalXCheckOut button.ep-uiInput-button, .PayPalXCheckOut button.ep-uiInput-button:hover { background: none !important; border: 0; }
.NavBarLeft .RemoteSearchFacets.ContextBox .BoxContainer { border-top: solid 1px #ddd; }



/* Nav Div A */
.NavBarTop .Active a {  }
.NavBarTop .NavigationElement a { 
	background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/menu_icon.png") no-repeat scroll 0 0;
	display: block; 
	width: 88px; 
	padding: 33px 0 0 0; 
	text-align: center; 
	margin: 0 2px 0 -1px;
	white-space: normal;
}

.NavBarTop .NavBarElement0 a { background-position: 33px 8px; }
.NavBarTop .NavBarElement1 a { background-position: -61px 8px; }
.NavBarTop .NavBarElement2 a { background-position: -156px 4px; }
.NavBarTop .NavBarElement3 a { background-position: -262px 8px; }
.NavBarTop .NavBarElement4 a { background-position: -367px 8px; }
.NavBarTop .NavBarElement5 a { background-position: -450px 8px; }
.NavBarTop .NavBarElement6 a { background-position: -526px 8px; }
.NavBarTop .NavBarElement7 a { background-position: -603px 8px; }

.NavBarTop .NavBarElement  a:hover{ background:url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/ico_menuhover.png") top left  no-repeat; }
.NavBarTop .NavBarElement0 a:hover { background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/ico_menuhover.png") no-repeat scroll -25px 0 transparent; }
.NavBarTop .NavBarElement1 a:hover { background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/ico_menuhover.png") no-repeat scroll -119px 0 transparent; }
.NavBarTop .NavBarElement2 a:hover { background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/ico_menuhover.png") no-repeat scroll -214px -1px transparent; }
.NavBarTop .NavBarElement3 a:hover { background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/ico_menuhover.png") no-repeat scroll -319px -1px transparent; }
.NavBarTop .NavBarElement4 a:hover { background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/ico_menuhover.png") no-repeat scroll -424px 0 transparent; }
.NavBarTop .NavBarElement5 a:hover { background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/ico_menuhover.png") no-repeat scroll -507px 0 transparent; }
.NavBarTop .NavBarElement6 a:hover { background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/ico_menuhover.png") no-repeat scroll -583px 0 transparent; }
.NavBarTop .NavBarElement7 a:hover { background: url("/WebRoot/Store3/Shops/mahogany/MediaGallery/images/ico_menuhover.png") no-repeat scroll -660px 0 transparent; }
